Subject: Re: [e2e] DCP mail list

From: demir <[email-masked]>
Date: Fri, 30 Nov 2001 13:51:43 -0800 (PST)

I am very happy to be part of this email list. Thank you very much.

Dr. Alper K. Demir

On Fri, 30 Nov 2001 [email-masked] wrote:

> Hello-
>
> A mail list has been created to discuss the Datagram Control Protocol
> (DCP).  DCP is a minimal general purpose transport-layer protocol
> providing only two core functions:
>
>  - the establishment, maintenance and teardown of an unreliable packet
>    flow.
>
>  - congestion control of that packet flow.
>
> Within the constraints of providing these core functions, DCP aims
> to be a general purpose protocol, minimizing the overhead of packet
> header size or end-node processing as much as possible.  Therefore,
> DCP is as simple as possible, and as far as reasonably possible,
> it should avoid providing higher-level transport functionality.
> DCP will provide an congestion-controlled, unreliable packet stream,
> without TCP's reliability or in-order delivery semantics.  Additional
> unicast, flow-based application functionality can be layered over
> DCP.
>
> Subscribe to this list through the web page at
> http://www.ietf.org/mailman/listinfo/dcp.
>
> Updated drafts have been submitted to the IETF and can be found at
> http://www.aciri.org/kohler/dcp/.
>
> A draft working group charter will be sent to the list in the next
> couple days.
>
> A BoF is scheduled at IETF-52 in Salt Lake City on Tuesday at 5pm.
> The BoF agenda can be found at http://www.ietf.org/ietf/01dec/dcp.txt.
>
> --aaron
>